		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 12:35:15
*/


/* IE styles */

#news h2:first-child{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0003/157440/news-icon-lr.png?v=0.0.2');
    background-position: 0 10px;
}

#patients-feature #phone{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0004/157441/phone-icon-lr.png?v=0.0.2');
}

#menu-bar ul li{
    border-left: none;
}

#menu-bar ul li div{
    border-left: 1px solid #2FBFC1;
}

#conditions-list li a{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0010/157465/menu-arrow-lr.png?v=0.0.2');
}

#templates-download li{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0008/157472/download-icon-lr.png?v=0.0.2');
}

#templates-download a{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0009/157473/template-dl-cutout-lr.png?v=0.0.2');
    padding-bottom: 13px;
}

#conditions-list h3{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0003/157476/condition-icon-lr.png?v=0.0.2') no-repeat transparent;
}

#schedule h3{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0005/157478/schedule-icon-lr.png?v=0.0.2') no-repeat transparent;
}

#contact h3{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0004/157477/contact-icon-lr.png?v=0.0.2') no-repeat transparent;
}

#clinic-link a{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0009/157473/template-dl-cutout-lr.png?v=0.0.2');
    height: 20px;
    vertical-align: middle;
}

.expand-link h2{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0007/158452/sections-arrow-lr.png?v=0.0.2') !important;
}

#autocomplete{
    min-width: 96%;
}

.lt-ie8 #header-inner{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0008/157499/header-inner-gradient.png?v=0.0.2') repeat-x top left #002f40;
}

.lt-ie8 #header{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0007/157498/header-outer-gradient.png?v=0.0.2') repeat-x top left #063548;
}

.lt-ie8 #menu-bar ul{
    display: none;
}

.lt-ie8 #menu-bar table{
    display: block;
    width: 100%;
    z-index: 10;
}

.lt-ie8 #menu-bar table td{
    background-color: #A7DCE1;
    border-left: 1px solid #2FBFC1;
    height: 64px;
    text-align: center;
}

.lt-ie8 #menu-bar table td:hover{
    background-color: #0A3445;
}

.lt-ie8 #menu-bar table td a{
    color: #222;
    display: block;
    font-size: 0.875em;
    height: 42px;
    padding-top: 22px;
    text-decoration: none;
}

.lt-ie8 #menu-bar table td a:hover{
    color: #fff;
    text-decoration: underline;
}

.lt-ie8 #menu-bar table td{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0004/157495/menu-gradient.png?v=0.0.2') repeat-x top left #69d2d4;
}

.lt-ie8 #menu-bar table td:hover{
    background: url('http://outpatients.tas.gov.au/__data/assets/image/0006/157497/menu-gradient-over.png?v=0.0.2') repeat-x top left #426774;
}

.lt-ie8 #sidebar{
    top: 1px;
}

.lt-ie8 #news h2:first-child{
    background-position: 0 20px;
}

.lt-ie8 #content-inner-left .signpost{
    background-image: url('http://outpatients.tas.gov.au/__data/assets/image/0009/157473/template-dl-cutout-lr.png?v=0.0.2');
    background-position: right center;
    background-repeat: no-repeat;
    display: inline;
    height: 16px;
    padding: 6px 40px 0 15px;
}

.lt-ie8 #top-questions img{
    margin-top: -14px;
}

.lt-ie8 #info-icon{
    margin-top: -16px;
}

.lt-ie8 #content-inner-left #intro p{
    margin-top: 40px;
}

.lt-ie8 #top-questions{
    margin-bottom: 60px;
}

.lt-ie8 #clinic-details ul, .lt-ie8 #sidebar ul, .lt-ie8 #condition-details ul{
    list-style-image: url('http://outpatients.tas.gov.au/__data/assets/image/0011/157493/triangle-bullet.png?v=0.0.5');
}

.lt-ie8 #clinic-details li, .lt-ie8 #sidebar li, .lt-ie8 #condition-details li{
    line-height: 1;
    list-style-type: inherit;
    margin-bottom: 12px;
}

.lt-ie8 #search{
    z-index: 10;
}